/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }

body {

background-image: url(images/bg.jpg); 



  	color: #333;
  	font-size: 12px;
  	height: auto;
  	padding: 0px !important;
	margin:0px !important;
	background-repeat: repeat-x;
	background-position: center top;
	background-color:#fff;
}

body.index.index{

    background-image: url(images/bg-tail.png), url(images/bg.jpg); 
	background-position: 0px 740px, center top;

}


a {
  color: #999999;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

h1 {

}

h2 {
	
}

p {
 
  overflow: hidden;
  padding: 0;
}


#headerWrapper , #centerWrapper , #footerWrapper{
	width:1020px;
	margin:0px auto;
}

#header{
	margin:0px;
}

#header2{
	margin:0px 0px;
	overflow:hidden;
}

#headerPicture{
	box-shadow:0px 0px 0px #000000;
}

#center{
}

#footer{
}


/******************************************/
/************** Widget MENU ***************/
/******************************************/

#menu{
	margin:20px 0px 0px 0px;
	border-left: 1px solid #0d268a;
	
}
#menu li{
	padding:0px;
}

#menu a{
	display:block;
	color:#000;
	margin:0px;
	text-decoration:none;
}

#menu a:hover{
    background: -moz-radial-gradient(center, ellipse cover,  rgba(100,32,127,0.66) 0%, rgba(100,32,127,0) 43%, rgba(100,32,127,0) 64%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(100,32,127,0.66)), color-stop(43%,rgba(100,32,127,0)), color-stop(64%,rgba(100,32,127,0))); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(100,32,127,0.66) 0%,rgba(100,32,127,0) 43%,rgba(100,32,127,0) 64%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  rgba(100,32,127,0.66) 0%,rgba(100,32,127,0) 43%,rgba(100,32,127,0) 64%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  rgba(100,32,127,0.66) 0%,rgba(100,32,127,0) 43%,rgba(100,32,127,0) 64%); /* IE10+ */
    background: radial-gradient(center, ellipse cover,  rgba(100,32,127,0.66) 0%,rgba(100,32,127,0) 43%,rgba(100,32,127,0) 64%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a864207f', endColorstr='#0064207f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


#menu a span {
	display:block;
	height:19px;
	padding:0px;
	margin:0px;
	text-align:left;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500; 
	width:95%;
	font-size:14px;
	text-transform: uppercase;
	color:#0d268a;
	float:left;
}


#menu .subMenu a {
	width:100%;
}
#menu .subMenu a span{
	display:block;
	height:25px;
	line-height: 20px;
	text-align:left;
	float:left;
	width:85%;
	font-size:11px;
	text-transform:none;
	border-top: 1px dotted #FFFFFF !important;
	background:#777777;
}

#menu a span.left {
    width:5%;
}


#menu a span.right{
	display:none;
}

#menu .subMenu a span.left{
	width:15%;
}

#menu .subMenu a span.right{
	float:right;
	clear:right;
	width:0%;
	background:none;
	border:none;
}

.subMenu{
	margin-bottom:0px;
	display:none;
	width:100%;
	
}

#picture_sub_menu{
	width: 138px;
	margin:15px 0px 0px 15px;
}


/********** Horizontal Menu SubMenu ************/
.grid_24 .subMenu {
	position:absolute;
	top:47px;
	z-index:1001;
}


/************** Opened SubMenus  ***************/

body.tabInfo .subMenu.tabInfo{
	display:block;
}

/************** Selected Menus ***************/




/************** Hover Menus ***************/

#menu a:hover span {
	
}

#menu a:hover span.left {
	
}

#menu a:hover span.right {
	
}

/************** Selected SubMenus ***************/


/************** Hover SubMenus ***************/

#menu .subMenu a:hover span{
	
}

#menu .subMenu a:hover span.left {
	
}

#menu .subMenu a:hover span.right {
	
}

/*  text_header  */

#text_header {
	padding:10px;
	background:#1c1c1c;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700; 
	font-size:16px;
	color:#FFFFFF;
}

#text_header .slogan{
    float:left;
	width:50%;
}

#text_header .ss-slogan{
	font-family:arial;
	font-style:italic;
	font-weight:normal;
	font-size:12px;
	width:50%;
	float:left;
}

#text_header .contact{
	float:right;
	color:#ffffff;
	text-transform:uppercase;
	margin-top:10px;
	position:relative;
	padding-left:26px;
}

#text_header .contact span{
	color:#FFFFFF;
	
}

#text_header .contact span.icon {
	display:block;
	position:absolute;
	width:22px;
	height:32px;
	top:-3px;
	left:0px;
}


/* visual_title   */

 #visual_title{
    position  : relative;
     
 }

#visual_title a{
    position:absolute;
    color:#fff;
    width:180px;
    display:block;
    }
  
#visual_title a.top{
    top:10px;
    left:10px;
    }
    
#visual_title a.bottom{
    bottom:10px;
    right:20px;
    }
    
    
    
#visual_title a.bottom2{
    bottom:59px;
    right:20px;
    }
    
    
    
/*  text_accueil  */

#text_accueil{
	background:#fff;
	padding:10px;
	height:240px;
	-moz-box-sizing:border-box;
    box-sizing:border-box;
}

#text_accueil .title{
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;
	font-size:26px;
}

#text_accueil .title div{
	font-size:14px;
	color:#0d268a;
	font-weight: 700;
	text-transform:uppercase;
}

#text_accueil p{
	margin-top:20px;
}

/* menu langue */


#menu_lang{
	width:auto;
	float:right;
	color:#ffffff;
	font-weight:500;
}

html[lang=fr] #menu_lang .fr,
html[lang=en] #menu_lang .en,
html[lang=de] #menu_lang .de{

	color:#081b6b

}


/*  */

/* info_accueil */

#info_accueil{

	line-height:12px;
	margin-bottom:25px;
	margin-left:10px;
}

#info_accueil div{

	padding-left:25px;
	position:relative;
	
}


#info_accueil div span{

    position:absolute;
	height:20px;
	width:20px;
	left:0px;
	
}

#info_accueil .adress{

	color:#000000;
	margin-top:5px;
}

#info_accueil .adress span{
    background: url(/images/icon_check.png) top left no-repeat;
}

#info_accueil .contact{
	font-weight:bold;
	color:#5060a2;
	margin-top:10px;
}

#info_accueil .contact span{
    background: url(/images/icon_contact.png) top left no-repeat;
}

#info_accueil .adress.horraire span{
    background: url(/images/icon_clock.png) top left no-repeat;
}


#info_accueil .contact a{
	color:#5060A2;
}

#info_accueil iframe{
	float:right;
	border:1px solid #CCCCCC;
}



/*  content pages */

.text_page_contenu {
	margin:20px 20px 0px 0px;
}

/* Search Forms */

.form_search form {
	margin:0px 5px;
}

.form_search input[type=text],
.form_search select,
.form_search input[type=submit]{

}

.form_search input[type=submit]{
	background: #081B6B;
	color:#FFFFFF;
	font-size:12px;
	text-transform:uppercase;
	border:1px solid #081b6b;
	float:right;
	padding:3px 15px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	letter-spacing:1px;
}

/* Header Search Form */


#form_title{

	position:relative;
	margin-top:10px;
}
#form_title h2{
	color:#0d268a;
	font-size:18px;
	top:10px;
	left:10px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700; 
	position:absolute;
	z-index:80;
}

#form_header {
	background:#fff url(/images/bg_search.jpg) top left no-repeat;
	color:#081B6B;
	font-weight:bold;
	padding-top:40px;
	padding-left:25px;
	-moz-box-sizing:border-box;
    box-sizing:border-box;
    height:230px;
}

#form_header input[type=submit]{
	margin-top:0px;
	padding:5px 10px;
}



#form_header #min_surface-label,
#form_header #min_surface-element,
#form_header #max_surface-label,
#form_header #max_surface-element{
	display:none;
}



/****** Properties array ******/

.property_array h2{
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	font-size:22px;
	color:#0d268a;
	text-transform:uppercase;
	margin:50px 0px 20px 0px;
}

.property_array a,
.property_array a:hover{
	height:240px !important;
	display:block;
	text-decoration:none;
	text-align:left;
	color:#000000;
	margin-bottom:10px;
	text-transform:uppercase;
}

.property_array a .photo{
	height:172px;
	vertical-align:bottom;
	overflow:hidden;
	box-shadow: 0px 0px 3px #000000;
	border:1px solid #FFFFFF;
	margin-bottom:10px;
	position:relative;
}

.property_array a img{
	display:block;
	margin: auto;
	height:100%;
}

.property_array a:hover .photo::after{
	content: ' ';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	background:url(/images/icon_search.svg) center center no-repeat;
	opacity: 0.80;
	box-shadow: inset 0px 0px 150px #000000;
}

.property_array a .infos{
	height:60px;
}

.property_array a .infos .tr_transaction,
.property_array a .infos .key-price,
.property_array a .infos .price{
	font-weight:bold;
}
.property_array a .infos .line{
	display:block;
}
.property_array a .infos .price{
	color:#0d268a;
}

/*
#grid2.property_array a .photo{

	box-shadow: 0px 0px 0px #000000;
	border:2px solid #ecb907;

}

#grid2.property_array h2{
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	font-size:22px;
	color:#d7a213;
	text-transform:uppercase;
	margin:50px 0px 20px 0px;
}

#grid2.property_array a .infos .price{
	color:#d7a213;
}
*/



body.offer.search #grid1{
	padding-top:10px;
	margin-right:10px;
	background: url(/images/bg-transparent-black.png) top left repeat;
}

body.offer.search #grid1 h2,
body.offer.search #grid1 a{
	margin-right:30px;
	margin-left:10px;
}

body.offer.search #grid1 h2{
	font-size:16px;
	margin-top:0px;
}

body.offer.search .property_array a .photo{
	height:140px;
}


/* Text Footer */
#text_footer{
	margin:30px 0px;
	color:#000000;
	font-size:11px;
}
#text_footer .left{
	float:left;
}

#text_footer .left a{
	color:#0d268a;
}

#text_footer .left a.facebook{
	display:inline-block;
	color:#3c5a95;
	padding:7px 0px 5px 35px;
	margin-top:15px;
	background:url(/images/fb.png) top left no-repeat;
}

#text_footer .right{
	float:right;
	text-align:right;
}

#text_footer .right a{
	color:#000000;
}


/****** Offer Search ******/

.properties_result_content {
	
	
	padding-top:30px;
}

.properties_result_content h2.title{
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	font-size:18px;
	margin-left:10px;
}

.properties_result_content .navigation_bar{
	margin:0px 10px 10px 10px;
}

.properties_result_content .navigation_bar .resume {
	float:left;
}

.properties_result_content .navigation_bar .pagination {
	float:right;
}

.properties_result_content .navigation_bar ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

.properties_result_content .navigation_bar li {
	float:left;
	height:30px;
}

.properties_result_content .navigation_bar li a {
	margin:0px 5px;
	color:#000000;
	display:block;
	text-decoration: none;
}
.properties_result_content .navigation_bar li a:hover{
	text-decoration:underline;
	color:#0a218a;
}

.properties_result_content .navigation_bar li span.current_page, .navigation_bar ul.filters a.current_filter {
	font-weight:bold;
	color:#0a218a;

}

.properties_result_content .navigation_bar li a.next_page , .navigation_bar li a.previous_page {
	width:15px;
	height:15px;
}

.properties_result_content .navigation_bar li a.previous_page {
	background:#000000 url(/share/img/previous-next.png) top left no-repeat;
}

.properties_result_content .navigation_bar li a.next_page {
	background:#000000 url(/share/img/previous-next.png) -15px 0px no-repeat;
}

.properties_result_content .navigation_bar li a.previous_page:hover,
.properties_result_content .navigation_bar li a.next_page:hover{
	background-color:#0a218a;
}

.properties_result_content .navigation_bar ul.filters {
	clear:both;
	margin:10px auto;
}

.properties_result_content .navigation_bar ul.filters a {
	padding:0px 0px 10px 0px;
}

.properties_result_content .navigation_bar ul.filters a.current_sorter{
	
}

.properties_result_content .navigation_bar ul.filters a.asc {
	/*background:#0a218a url(/share/img/asc-dsc.png) center -32px no-repeat;*/
}

.properties_result_content .navigation_bar ul.filters a.desc {
	/*background:#0a218a url(/share/img/asc-dsc.png) center 0px no-repeat;*/
}


.properties_result_content article {
	margin:0px 10px 10px 10px;
}
 
.properties_result_content article h2 {
	background:#232325;
	font-size:15px;
	margin:0px 0px 10px 0px;
	padding:0px;
	border:none;
	
}
.properties_result_content article h2 a{
	display:block;
	color:#FFFFFF;
	padding:5px 10px;
}

.properties_result_content article h2 a .immotype{
    display: inline-block;
    padding-left:30px;
    background: url(/images/sprites.png) -22px -5px no-repeat;
}
.properties_result_content article h2 a:hover .immotype{
    text-decoration:underline;
}

.properties_result_content article .photo{
	width:30%;
	height:150px;
	float:left;
	overflow:hidden;
	text-align:center;
	display:block;
}

.properties_result_content article .photo img {
	margin:0px auto;
	height:100%;
}

.properties_result_content article  .description,
.properties_result_content article  .info {
	margin:0px 0px 10px 30px;
	font-size:12px;
	width:60%;
	float:left;
}

.properties_result_content article .info .key {
	font-size:12px;
	font-weight:bold;
}

.properties_result_content article .__price .value {
	color:#0a1a52;
	font-weight:bold;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	font-size:18px;
}
.properties_result_content article .__price .key{
	display:none;
}

.properties_result_content article a.detail {
	background: #122d8d;
	color:#FFFFFF;
	font-size:12px;
	text-transform:uppercase;
	border:1px solid #0a1a52;
	float:right;
	padding:3px 15px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	letter-spacing:1px;
}

.properties_result_content .no_result{
	margin:0px 10px 20px 10px;
	font-weight:bold;
}

/*********** Offer Detail ******************/

.property_detail_content {

	
}
.property_detail_content a.back{
	color:#1C1C1C;
	font-size:13px;
}

.property_detail_content h1{
	color:#1C1C1C;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;
	font-size:30px;
	margin-left:40px;
}

.property_detail_content h2{
	color:#0d268a;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	font-size:20px;
	margin-top:20px;
	margin-bottom:0px;
	line-height:30px;
}

.property_detail_content h3{
	color:#1C1C1C;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;
	font-size:16px;
}

.property_detail_content .overview .__price{
	margin-bottom:10px;
}

.property_detail_content .overview .__price .key{
	display:none;
} 

.property_detail_content .overview .__price .value{
	color:#64207d;
	font-weight:bold;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	font-size:18px;
}

.property_detail_content .form_contact input[type=submit]{
	background: #0d268a;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
	border:1px solid #061a6d;
	padding:3px 15px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	letter-spacing:1px;
}


/* Contact Page */

#html_contact_simple{
	margin:30px 0px 0px 0px;
	font-size:12px;
}

#html_contact_simple h2{
	color:#1C1C1C;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;
	font-size:30px;
}


body.contact.simple .form_contact{
	margin:0px 10px 30px 30px;
}
body.contact.simple .form_contact span.required_legend,
body.contact.simple .form_contact dt{
    width:35%;
    margin-left:30px;
}

body.contact.simple .form_contact dd{
	width:40%;
	margin-left:10px;
	box-sizing:border-box;
}
body.contact.simple .form_contact dd input[type=text],
body.contact.simple .form_contact dd textarea{
	width:100%;
	box-sizing:border-box;
}

body.contact.simple .form_contact input[type=submit]{
	background: #0a218a;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
	border:1px solid #091e7e;
	padding:3px 15px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	letter-spacing:1px;
}


/* SlideShow */

#slideshow1,
#slideshow2{
	height:264px;
}

/* Contact map */
#html_contact_map {
    margin-top:29px;
}

.property_detail_content .navigation_bar ul,
.property_detail_content #gallery,
.property_detail_content .offer_childs,
.property_detail_content .situation_description,
.property_detail_content .description,
.property_detail_content .specifications {

    margin-left:40px;
 
}

dl.zend_form dt {
    clear: left;
    float: left;
    margin: 0 0 0 30px;
    text-align: left;
    width: 100px;
}
